<?xml version='1.0'?>

<reference anchor='RFC0886'>

<front>
<title>Proposed standard for message header munging</title>
<author initials='M.' surname='Rose' fullname='Marshall T. Rose'>
<organization>University of California, Irvine, Department of Information and Computer Science</organization>
<address>
<postal>
<street />
<city>Irvine</city>
<region>CA</region>
<code>92717</code>
<country>US</country></postal>
<email>MRose.UCI@Rand-Relay</email></address></author>
<date month='December' day='15' year='1983' />
<abstract>
<t>This memo proposes a standard for the ARPA Internet community. If this proposal is adopted, hosts on the ARPA Internet that do message translation would be expected to adopt and implement this standard.</t></abstract></front>

<seriesInfo name='RFC' value='886' />
</reference>
